### Hierarchy

- ValueFormatsGroup

## Index

### Properties

- tooltipDisplay
- tooltipLabel

## Properties

### tooltipDisplay

tooltipDisplay: string

Whether the value is displayed in the tooltip.

### tooltipLabel

tooltipLabel: string | string[]

A string representing the label that is displayed before the value in the tooltip. This value can also take an array of strings to be applied to hierarchical group names, from outermost to innermost.

Generated using TypeDoc